HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

### log ###
logs/
-----------------------------------
©著作权归作者所有：来自51CTO博客作者laolu0837的原创作品，请联系作者获取转载授权，否则将追究法律责任
IDEA配置.gitignore
https://blog.51cto.com/u_3664660/5210740